Bug 118809 - system-config-httpd rename incomplete fail to start
system-config-httpd rename incomplete fail to start
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
  Show dependency treegraph
Reported: 2004-03-20 14:33 EST by Eviv Bulgroz
Modified: 2015-03-04 20:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-31 07:55:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to complete system-config renaming (35.82 KB, patch)
2004-03-20 14:34 EST, Eviv Bulgroz
no flags Details | Diff

  None (edit)
Description Eviv Bulgroz 2004-03-20 14:33:12 EST
Description of problem:
system-config-httpd doesn't start
Mass renaming from redhat-config-* to system-config-* is incomplete
Patch attached

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. system-config-httpd
Actual results:

Expected results:
Program should start

Additional info:
Comment 1 Eviv Bulgroz 2004-03-20 14:34:39 EST
Created attachment 98718 [details]
Patch to complete system-config renaming
Comment 2 Bill Nottingham 2004-03-30 17:10:13 EST
*** Bug 119453 has been marked as a duplicate of this bug. ***
Comment 3 Karsten Hopp 2004-03-31 07:55:42 EST
fixed in system-config-httpd-1.2.0-3 

Note You need to log in before you can comment on or make changes to this bug.